﻿@charset "utf-8";
/* CSS Document */

/**
 * html5doctor.com Reset Stylesheet v1.6.1 (http://html5doctor.com/html-5-reset-stylesheet/)
 * Richard Clark (http://richclarkdesign.com)
 * http://cssreset.com
 */
 /*menu css*/ 
.rmm { display: block; position: relative; width: 100%; padding: 0px; text-align: center; line-height: 19px !important; }
.rmm * { -webkit-tap-highlight-color: transparent !important; font-family: Arial; }
.rmm a { color: #ebebeb; text-decoration: none; }
.rmm .rmm-main-list, .rmm .rmm-main-list li { margin: 0px; padding: 0px; }
/* sublevel menu - in construction */
.rmm ul li ul, .rmm ul li ul li, .rmm ul li ul li a { }
.rmm .rmm-main-list li {
padding:padding:0px; margin: 0px !important; }
.rmm-toggled { display: none; position: relative; }
.rmm-button:hover { cursor: pointer; }
.rmm .rmm-toggled ul { display: none; right: 0; margin: 0 !important; padding: 0 !important; position: absolute; top: 54px; width: 100%; z-index: 9; }
.rmm .rmm-toggled ul li { display: block; margin: 0 auto !important; }
/* GRAPHITE STYLE */
.rmm.graphite .rmm-main-list li a:hover { }
.rmm.graphite .rmm-main-list li:first-child a { }
.rmm.graphite .rmm-main-list li:last-child a { }
.rmm.graphite .rmm-toggled { background-color: #e2e2e2; min-height: 54px; margin-left:150px; }
.rmm.graphite .rmm-toggled-controls { display: block; height: 36px; color: white; text-align: left; position: relative; background-repeat: repeat-x; border-radius: 6px; }
.rmm.graphite .rmm-toggled-title { position: relative; top: 15px; left: 15px; font-size: 16px; color: #727272; }
.rmm.graphite .rmm-button { display: block; position: absolute; right: 15px; top: 15px; }
.rmm.graphite .rmm-button span { display: block; margin-top: 4px; height: 2px; background: #727272; width: 24px; }
.rmm.graphite .rmm-toggled ul li a { display: block; background-color: #555555; padding: 10px 0px 10px 20px; border-bottom: 1px solid #333333; border-top: 1px solid #777777; text-shadow: 1px 1px 1px #333333; text-transform:uppercase }
.rmm.graphite .rmm-toggled ul li a:active { background-color: #444444; border-bottom: 1px solid #444444; border-top: 1px solid #444444; }
.rmm.graphite .rmm-toggled ul li ul li a { background:#7f7e7e; border-bottom:0 }
/* SAPPHIRE STYLE */
.rmm.sapphire .rmm-main-list li a { display: inline-block; padding: 8px 30px 8px 30px; margin: 0px -3px 0px -3px; font-size: 15px; text-shadow: 1px 1px 1px #3e587b; background-color: #537b9f; border-left: 1px solid #3e587b; background-repeat: repeat-x; }
.rmm.sapphire .rmm-main-list li a:hover { background: #3e597b; }
.rmm.sapphire .rmm-main-list li:first-child a { -webkit-border-top-left-radius: 5px; -webkit-border-bottom-left-radius: 5px; -moz-border-radius-topleft: 5px; -moz-border-radius-bottomleft: 5px; border-top-left-radius: 5px; border-bottom-left-radius: 5px; }
.rmm.sapphire .rmm-main-list li:last-child a { -webkit-border-top-right-radius: 5px; -webkit-border-bottom-right-radius: 5px; -moz-border-radius-topright: 5px; -moz-border-radius-bottomright: 5px; border-top-right-radius: 5px; border-bottom-right-radius: 5px; }
.rmm.sapphire .rmm-toggled { width: 95%; background-color: #537b9f; min-height: 36px; border-radius: 6px; }
.rmm.sapphire .rmm-toggled-controls { display: block; height: 36px; color: white; text-align: left; position: relative; background-repeat: repeat-x; border-radius: 5px; }
.rmm.sapphire .rmm-toggled-title { position: relative; top: 9px; left: 15px; font-size: 16px; color: white; text-shadow: 1px 1px 1px #3e587b; }
.rmm.sapphire .rmm-button { display: block; position: absolute; right: 9px; top: 7px; width: 20px; padding: 0px 7px 0px 7px; border: 1px solid #3e587b; border-radius: 3px; background-position: top; }
.rmm.sapphire .rmm-button span { display: block; margin: 4px 0px 4px 0px; height: 2px; background: white; width: 20px; }
.rmm.sapphire .rmm-toggled ul li a { display: block; width: 100%; background-color: #537698; text-align: center; padding: 10px 0px 10px 0px; border-bottom: 1px solid #3c5779; border-top: 1px solid #6883a6; text-shadow: 1px 1px 1px #333333; }
.rmm.sapphire .rmm-toggled ul li a:active { background-color: #3c5779; border-bottom: 1px solid #3c5779; border-top: 1px solid #3c5779; }
.rmm.sapphire .rmm-toggled ul li:first-child a { border-top: 1px solid #3c5779 !important; }
/* MINIMAL STYLE */
.rmm.minimal a { color: #333333; }
.rmm.minimal a:hover { opacity: 0.7; }
.rmm.minimal .rmm-main-list li a { display: inline-block; padding: 8px 30px 8px 30px; margin: 0px -3px 0px -3px; font-size: 15px; }
.rmm.minimal .rmm-toggled { width: 95%; min-height: 36px; }
.rmm.minimal .rmm-toggled-controls { display: block; height: 36px; color: #333333; text-align: left; position: relative; }
.rmm.minimal .rmm-toggled-title { position: relative; top: 9px; left: 9px; font-size: 16px; color: #33333; }
.rmm.minimal .rmm-button { display: block; position: absolute; right: 9px; top: 7px; }
.rmm.minimal .rmm-button span { display: block; margin: 4px 0px 4px 0px; height: 2px; background: #333333; width: 25px; }
.rmm.minimal .rmm-toggled ul li a { display: block; width: 100%; text-align: center; padding: 10px 0px 10px 0px; border-bottom: 1px solid #dedede; color: #333333; }
.rmm.minimal .rmm-toggled ul li:first-child a { border-top: 1px solid #dedede; }
/*main css*/ 
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
body { font-family: 'allerregular'; font-size: 14px; line-height: 20px; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
nav ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
a { margin: 0; padding: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
/* change colours to suit your needs */
ins { background-color: #ff9; color: #000; text-decoration: none; }
/* change colours to suit your needs */
mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }
table { border-collapse: collapse; border-spacing: 0; }
/* change border colour to suit your needs */
hr { display: block; height: 1px; border: 0; border-top: 1px solid #cccccc; margin: 1em 0; padding: 0; }
input, select { vertical-align: middle; }
li { list-style: none; }
a { text-decoration: none; }
.cf:before, .cf:after { content: ""; display: table; }
.cf:after { clear: both; }
.cf { zoom: 1; }
.container { max-width: 1170px; padding: 0 15px; margin: 0 auto }
/*Typographi
===========================================================*/

@font-face { font-family: 'allerregular'; src: url('../fonts/aller_rg_0-webfont.eot'); src: url('../fonts/aller_rg_0-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/aller_rg_0-webfont.woff') format('woff'), url('../fonts/aller_rg_0-webfont.ttf') format('truetype'), url('../fonts/aller_rg_0-webfont.svg#allerregular') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'allerbold'; src: url('../fonts/aller_bd-webfont-webfont.eot'); src: url('../fonts/aller_bd-webfont-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/aller_bd-webfont-webfont.woff') format('woff'), url('../fonts/aller_bd-webfont-webfont.ttf') format('truetype'), url('../fonts/aller_bd-webfont-webfont.svg#allerbold') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'allerbold_italic'; src: url('../fonts/aller_bdit_0-webfont.eot'); src: url('../fonts/aller_bdit_0-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/aller_bdit_0-webfont.woff') format('woff'), url('../fonts/aller_bdit_0-webfont.ttf') format('truetype'), url('../fonts/aller_bdit_0-webfont.svg#allerbold_italic') format('svg'); font-weight: normal; font-style: normal; }
h1, h2, h3, h4, h5 { font-family: 'allerbold'; }
h2 { font-size: 36px; line-height: 42px; }
h3 { font-size: 30px; line-height: 36px; }
h4 { font-size: 24px; line-height: 30px; }
h5 { font-size: 19px; line-height: 25px; }
strong { font-family: 'allerbold'; }
/*Ends Typographi
===========================================================*/

/*Header
===========================================================*/
#logo { position: absolute; top: -17px; left: 15px; z-index: 999; border: none !important; }
#logo a { display: block;/* text-indent:-9999px; background:url(../images/logo.png) no-repeat; width:138px; height:153px;*/ }
#logo a img { display: block; }
.header { background: #73A669 url(../images/header-bg.png) repeat-x 0 bottom; padding-top: 17px; position: relative; z-index: 9; }
.header .container { position: relative }
.top-contacts { padding-bottom: 15px; }
.phone-numbers { background: url(../images/mobile-icon.png) no-repeat 0 0; padding: 0 30px 0 54px; float: left }
.phone-numbers p, .phone-numbers a { font-family: 'allerbold'; font-size: 18px; line-height: 20px; color: #fff; }
.email { display: block; float: left; font-size: 16px; line-height: 30px; color: #fff; background: url(../images/e-mail-icon.png) 0 0 no-repeat; padding-left: 40px; text-decoration: none !important; }
.email:hover, .email:focus { color: #38804b }
.top-contacts .textwidget { float: right; }
.mainNav-outer { text-align: center; top: 20px; position: relative; margin: 0 auto; }
#mainNav { display: inline-block; background: #e2e2e2; position: relative; }
#mainNav:before, #mainNav:after, .rmm.graphite .rmm-toggled:before, .rmm.graphite .rmm-toggled:after { content: ''; display: block; position: absolute; width: 15px; height: 54px; background: url(../images/nav-left-bg.png) no-repeat; top: 0; }
#mainNav:before, .rmm.graphite .rmm-toggled:before { left: -7px; }
#mainNav:after, .rmm.graphite .rmm-toggled:after { background: url(../images/nav-right-bg.png) no-repeat; right: -10px; width: 19px; }
#mainNav > li { float: left; background: url(../images/nav-sep.gif) no-repeat 0 15px; }
#mainNav > li:first-child { background: none; }
.mainNav-outer li { position: relative }
#mainNav li a { font-size: 16px; line-height: 54px; text-transform: uppercase; color: #818181; display: block; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; }
#mainNav li ul li a { color: #353434 }
#mainNav li a span { font-family: 'allerbold'; }
#mainNav li .submenu { position: absolute; width: 240px; top: 54px; left: 0; height: 0; overflow: hidden }
#mainNav li ul li a { font-size: 14px; line-height: 20px; font-family: 'allerregular'; padding: 10px 0 10px 30px; background: #c3c3c3; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; text-align: left }
#mainNav li ul li a:hover, #mainNav li ul li.current-menu-item a { background: #606060; color: #fff }
.menu-toggle { position: absolute; right: 0; top: 0; color: #fff; width: 40px; text-align: center; line-height: 40px; cursor: pointer; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; font-size: 23px; display: none; }
.menu-toggle.active { -ms-transform: rotate(45deg); -webkit-transform: rotate(45deg); transform: rotate(45deg); }
.submenu > ul { position: absolute; bottom: 0; left: 0; right: 0; }
#mainNav > li .menu-item { -webkit-transform-style: preserve-3d; -moz-transform-style: preserve-3d; -ms-transform-style: preserve-3d; -o-transform-style: preserve-3d; transform-style: preserve-3d; -webkit-transition: -webkit-transform .6s; -moz-transition: -moz-transform .6s; -ms-transition: -ms-transform .6s; -o-transition: -o-transform .6s; transition: transform .6s; position: relative; }
#mainNav > li .front { position: relative; top: 0; left: 0; -webkit-transform: rotateX(0deg) translateZ(26px); -moz-transform: rotateX(0deg) translateZ(26px); -ms-transform: rotateX(0deg) translateZ(26px); -o-transform: rotateX(0deg) translateZ(26px); transform: rotateX(0deg) translateZ(26px); -webkit-transition: all .6s; -moz-transition: all .6s; -ms-transition: all .6s; -o-transition: all .6s; transition: all .6s; display: block; padding: 0 26px; }
#mainNav > li:hover .front { -webkit-transform: rotateX(90deg) translateZ(26px); -moz-transform: rotateX(90deg) translateZ(26px); -ms-transform: rotateX(90deg) translateZ(26px); -o-transform: rotateX(90deg) translateZ(26px); transform: rotateX(90deg) translateZ(26px); }
#mainNav > li .front a { -webkit-backface-visibility: hidden; /* Chrome, Safari, Opera */ backface-visibility: hidden; }
#mainNav > li .alias { display: block; position: absolute; left: 0; top: 0; height: 100%; width: 100%; text-align: left; -webkit-backface-visibility: hidden; /* Chrome, Safari, Opera */ backface-visibility: hidden; -webkit-transform: rotateX(-90deg) translateZ(26px); -moz-transform: rotateX(-90deg) translateZ(26px); -ms-transform: rotateX(-90deg) translateZ(26px); -o-transform: rotateX(-90deg) translateZ(26px); transform: rotateX(-90deg) translateZ(26px); -webkit-transition: all .6s; -moz-transition: all .6s; -ms-transition: all .6s; -o-transition: all .6s; transition: all .6s; color: #008249; text-decoration: none; text-align: center }
#mainNav > li:hover .alias { -webkit-transform: rotateX(0deg) translateZ(26px); -moz-transform: rotateX(0deg) translateZ(26px); -ms-transform: rotateX(0deg) translateZ(26px); -o-transform: rotateX(0deg) translateZ(26px); transform: rotateX(0deg) translateZ(26px); }
/*Ends Header
============================================================*/

/*mainSlider
=============================================================*/
.mainslider-outer { background: #fff; overflow: hidden; position: relative } /*f5f5f5**/
.mainslider-outer:after { content: ''; position: absolute; bottom: 0; height: 47px; left: 0; width: 100%; background: #fff; border-top: 2px solid #e4e4e4; }
.mainslider { padding-top: 40px; position: relative }
.mainslider .owl-item { position: relative; padding-top: 60px; float: left }
.mainslider .owl-item .item { text-align: center; padding: 0 20px; }
.mainslider img { width: auto; height: auto; max-width: 100% }
.mainslider h2 { color: #727272; position: absolute; top: 10px; text-align: center; width: 100%; text-transform: uppercase; left: 0; }
.owl-wrapper:before, .owl-wrapper:after { content: ''; display: table }
.owl-wrapper:after { clear: both; }
.owl-wrapper { zoom: 1; }
.owl-buttons div { position: absolute; display: block; text-indent: -9999px; background: url(../images/slider-arrows.png) no-repeat; width: 31px; height: 47px; top: 50%; margin-top: -24px; }
.owl-prev { left: 50%; margin-left: -585px; }
.owl-buttons div:hover { background-position: 0 bottom; }
.owl-buttons .owl-next { background-position: -31px 0; right: 50%; margin-right: -570px; }
.owl-buttons .owl-next:hover { background-position: -31px bottom }
.owl-pagination { text-align: center; padding: 10px 0 30px 0; position: relative; z-index: 1; top: 4px; }
.owl-page { display: inline-block; margin-right: 10px; background: #c3c3c3; width: 29px; height: 5px; cursor: pointer; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; }
.owl-page.active, .owl-page:hover { background: #008249; }
/*mainSlider Ends
=============================================================*/

/*Our Services Section
==============================================================*/

.our-services-section { background: #008249; padding: 30px 0; border-bottom: 2px solid #003f23; }
.our-services-section h3 { background: url(../images/title-bottom-border.png) center bottom no-repeat; text-align: center; color: #ffffff; text-transform: uppercase; padding-bottom: 17px; margin-bottom: 10px; }
.serviceimage-outer { padding-bottom: 20px; }
.serviceimage { width: 131px; height: 131px; border-radius: 131px; -webkit-border-radius: 131px; -moz-border-radius: 131px; border: 2px solid #ffffff; position: relative; display: inline-block }
.serviceimage span { display: block; border-radius: 115px; -webkit-border-radius: 115px; -moz-border-radius: 115px; background: #fff; opacity: 0; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; position: absolute; top: 6px; left: 6px; right: 6px; bottom: 6px; }
.serviceimage img { position: absolute; left: 6px; top: 6px; }
.serviceimage img.normal { }
.serviceimage img.hover, .servicebox:hover .serviceimage img.normal { opacity: 0; }
.servicebox { text-align: center; display: inline-block; width: 25%; margin-right: -4px; box-sizing: border-box; -o-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -webkit-box-sizing: border-box; padding: 20px; }
.servicebox:hover .serviceimage img.hover { opacity: 1; }
.servicebox:hover .serviceimage span { opacity: 1 }
.servicebox h5 { background: url(../images/service-title-bottom-border.png) no-repeat center bottom; padding-bottom: 20px; color: #fff; text-transform: uppercase; margin-bottom: 15px; }
.servicebox h5 a { color: #fff; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; text-decoration: none; }
.servicebox h5 a:hover { color: #12b46d; }
.servicebox-content { color: #fff; padding:0 20px; }
/*Our Services Section Ends
==============================================================*/

/*Welcome Section
==============================================================*/

.welcome-section { padding: 40px 0 0; }
.welcome-left-content, .innerpage-left-content { float: left; width: 100%; box-sizing: border-box; -o-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -webkit-box-sizing: border-box; padding-right: 300px; text-align: center; }
.welcome-section .container { position: relative }
.innerpage-left-content { padding-right: 0; }
.innerpage-left-content .content { margin-right: 560px; }
.welcome-left-content h3 { margin-bottom: 20px; }
.welcome-left-content h3 span, .innerpage-section h3, body.single h1, body.page h1 { border-bottom: 1px solid #7fc0a4; text-transform: uppercase; padding: 0 45px 5px; color: #606060; display: inline-block; }
body.single h1, body.page h1 { display: block; font-size: 30px; line-height: 36px; text-align: left; padding: 0 0 5px; margin-bottom: 20px; }
body.single h3, body.page h2 { font-size: 28px; line-height: 34px; margin-bottom: 20px; }
body.single h3, body.page h3 { font-size: 26px; line-height: 32px; }
.innerpage-section h3 { margin-bottom: 20px; display: block; padding: 0 0 5px 0 }
.welcome-left-content p, .innerpage-section p { margin-bottom: 25px; color: #606060; }
.welcome-section .welcome-image { width: 270px; position: absolute; right: 0; bottom: -6px; }
.subtitle { color: #606060; font-size: 18px; line-height: 24px; margin-bottom: 25px; display: block }
.read-more-link { font-size: 14px; line-height: 20px; color: #008249; font-family: 'allerbold_italic'; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; text-decoration: none !important; }
.read-more-link:hover { color: #606060 }
.welcome-content { padding-bottom: 20px; }
body.single h3, body.page h3 { border-bottom: none !important; font-size: 24px !important; line-height: 30px !important; }
/*Welcome Section Ends
==============================================================*/

/*Map Section
==============================================================*/
span.wpcf7-form-control-wrap { display: block !important }
span.quiz-237 { display: inline-block !important }
input.wpcf7-quiz { width: 100px !important }
.map-section { background: url(../images/map.jpg) center center no-repeat; }
.map-section .container { position: relative }
.wpcf7-quiz-label { height: 35px; }
body .sub-menu { height:auto !important; }
 @media all and (min-width: 1200px) {
.map-section { background-size: auto 100%; }
}
.map-place-holder { width: 100%; height: auto }
.map-section img { position: relative; }
.contactblock { max-width: 310px; background: #008249; position: absolute; left: 0; top: 0; bottom: 0; padding: 30px; }
@media all and (min-width: 481px) {
.contactblock { width: 100%; }
}
.contactblock h4 { color: #fff; text-transform: uppercase; text-align: center; }
.contactblock .contact-detail p { position: relative; color: #fff; border-top: 1px solid #016f3f; padding: 10px 0 10px 95px; }
.contactblock .contact-detail p:first-child { border: 0 }
.contactblock .contact-detail p a { color: #fff; text-decoration: none; }
.contactblock .contact-detail p span { display: block }
.contactblock .contact-detail p:before { content: ''; width: 25px; height: 30px; background: url(../images/contact-sprite.png) no-repeat; position: absolute; left: 40px; top: 10px; }
.contactblock .contact-detail p.address:before { background-position: 0 -33px; }
.contactblock .contact-detail p.phone:before { background-position: 0 -72px; }
.contactblock .contact-detail p.fax { padding-top: 15px; }
.contactblock .contact-detail p.fax:before { background-position: 0 -114px; }
.social-links { margin-top: 24px; text-align: center; }
.social-links a { display: inline-block; text-indent: -9999px; background: url(../images/social-sprite.png) no-repeat 13px 7px; width: 38px; height: 38px; border: 1px solid #fff; margin-left: 10px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; }
.social-links a:hover { background-color: #006639; }
.social-links a:first-child { margin-left: 0 }
.social-links a.twitter { background-position: -37px 7px; }
.social-links a.linked-in { background-position: -85px 7px; }
.social-links a.youtube { background-position: -135px 7px; }
/*Map Section Ends
==============================================================*/

/*Innerpage Section
==============================================================*/
.innerpage-section { padding-top: 50px; }
.innerpage-cols { padding: 20px 0; }
.only-content { padding-top: 20px; }
.innerpage-left-content { text-align: left }
.innerpage-section li { color: #606060; padding-left: 30px; padding-bottom: 20px; background: url(../images/list-bg.png) no-repeat 5px 4px; }
.innerpage-cols h3 { font-size: 20px; line-height: 26px; }
.innerpage-banner img {/*width:100%;*/ height: auto; max-height: 300px; max-width: 100%; }
.innerpage-section .welcome-image { border: 1px solid #7fc0a4; padding: 5px 6px; float: left }
.innerpage-banner { text-align: center; }
@media all and (min-width: 769px) {
.innerpage-section .welcome-image { width: 520px; margin-left: -540px; }
}
.innerpage-section .welcome-image img { width: 100%; height: auto; border: 1px solid #7fc0a4; display: block; margin-left: -1px; }
/*Innerpage Section Ends
==============================================================*/


/*Footer Section
==============================================================*/

.footer-section { background: #606060; text-align: center }
#menu-footer-menu { display: inline-block }
#menu-footer-menu li { background: url(../images/footer-sep.png) 0 18px no-repeat; float: left; padding: 0 9px; }
#menu-footer-menu li a { font-size: 13px; line-height: 50px; color: #fff; display: block; text-transform: uppercase; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; text-decoration: none; }
#menu-footer-menu li:first-child { background: none; }
#menu-footer-menu li a:hover { color: #0CD37B }
.copyright { padding: 19px; text-align: center }
.copyright, .copyright a { color: #9d9d9d; text-decoration: none; }
.copyright a:hover { color: #008249; }
.wpcf7-form { padding: 10px 30px 10px 10px; }
.wpcf7-form p { margin-bottom: 10px; }
.wpcf7-form input[type="text"], .wpcf7-form input[type="email"], .wpcf7-form textarea { width: 100%; padding: 5px; box-sizing: border-box; -o-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -webkit-box-sizing: border-box; border: 0; background: #e2e2e2; height: 35px; }
.wpcf7-form textarea { height: 117px; }
.contact-image { float: left; width: 50%; border: 1px solid #7fc0a4; box-sizing: border-box; -o-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -webkit-box-sizing: border-box; display: block; height: auto }
.wpcf7-form [type="submit"] { background: #008249; border: 0; color: #fff; padding: 10px; font-size: 16px; text-transform: uppercase; -webkit-appearance: none; }
.wpcf7-form [type="submit"]:hover { background: #c3c3c3 }
#menu-footer-menu { display: inline-block; }
.servicebox-content a { color: #FFF; font-family: 'allerbold_italic'; font-size: 14px; line-height: 20px; transition: all 0.5s ease 0s; text-decoration: none; display:block; }
.single-service_view .entry-meta { display: none; }
.edit-link { display: none !important; }
/*.servicebox-content a { display:none; }*/
#respond input[type="text"].mc_input { display: inline-block !important; z-index: 1; width: auto; text-indent: 0; width: auto; }
.wpcf7-checkbox > span { display: block; }
.wpcf7-checkbox > span label:before, .wpcf7-checkbox > span label:after { content: ''; display: table }
.wpcf7-checkbox > span label:after { clear: both }
.wpcf7-checkbox > span label { zoom: 1; }
.wpcf7-checkbox > span label input { display: block; float: left }
.wpcf7-checkbox > span label span { display: block; float: left; width: 190px; }
.wpcf7-checkbox .wpcf7-list-item { margin-bottom: 5px; }
.contact-col-outer .col1 { position: relative; padding-right: 260px; }
.contact-col-outer .col2 { width: 275px; position: absolute; right: 0; top: 0; }
.contact-col-inner { padding: 20px; }
textarea { resize: none; }
.phone-numbers { margin:12px 0 0 0 !important; }
.owl-wrapper { position:relative !important; }

/*Footer Section Ends
==============================================================*/
@media all and (max-width: 1200px) {
.owl-buttons .owl-prev { margin-left: 0; left: 15px; }
.owl-buttons .owl-next { margin-right: 0; right: 15px; }
.servicebox h5 { font-size: 14px; }
.map-place-holder { display: none; }
.contactblock { position: relative }
}
@media all and (max-width: 1024px) {
#menu-footer-menu { text-align: center }
#menu-footer-menu li { float: none; display: inline-block; margin-right: -4px; }
}
@media all and (max-width: 980px) {
.servicebox { width: 50%; }
}
@media all and (max-width: 860px) {
.mainNav-outer { margin: 0; text-align: right; }
.bl, #secondary { width:100%; float:none; box-sizing: border-box; padding:0 20px; }
#secondary aside { margin:0 20px; }
}
@media all and (min-width:769px) {
}
@media all and (max-width:768px) {
.menu-toggle, .rmm-toggled { display: block }
#mainNav { display: none; }
.rmm .rmm-toggled ul ul { position: relative; top: 0 }
.welcome-left-content, .innerpage-left-content { float: none; padding-right: 0; }
.welcome-content { height: auto; margin-bottom: 20px; }
.welcome-image { float: none; margin-left: 0; text-align: center }
.welcome-section .welcome-image { width: 100%; }
.innerpage-left-content .content { margin-right: 0; height: auto }
.rmm.graphite .rmm-toggled ul { width: 100%; }
.welcome-section .welcome-image { position: relative }
.mainNav-outer { margin: 0; text-align: left; }
.contactblock .contact-detail p:before { left:20px; top:15px; }
.contactblock .contact-detail p { padding-left:64px; }
}
@media all and (max-width: 700px) {
#logo { top: -5px; }
#logo a img { max-width: 135px; }
}
@media all and (max-width: 640px) {
.phone-numbers { float: none; }
.email { float: none; }
#logo { top: 0 }
#logo a img { max-width: none; }
}
@media all and (max-width: 568px) {
#menu-footer-menu li { display: block; border-bottom: 1px solid #fff; background: none; }
#menu-footer-menu li:last-child { border-bottom:0; }
#menu-footer-menu li a { text-align: left; }
.welcome-left-content h3 span, .innerpage-section h3 { font-size: 20px; line-height: 26px; }
.subtitle { font-size: 14px; line-height: 20px; }
.contact-col-outer .col2 { position: relative }
.contact-col-outer .col1 { padding-right: 0 }
.contact-col-inner { padding: 0; }
}
@media all and (max-width: 480px) {
.wpcf7-form { padding: 0; }
.servicebox { width: 100%; }
.contactblock { padding: 20px 0; }
.rmm.graphite .rmm-toggled ul { width: 240px; }
.wpcf7 { float: none; width: 100%; }
.contact-image { width: 100%; }
.conactform { margin-bottom: 20px; }
.rmm.graphite .rmm-toggled ul { width: 298px; }
.mainNav-outer { top: 14px; }
body.single h1, body.page h1 { font-size:26px; }
}
@media all and (max-width: 479px) {
.top-contacts { text-align: center }
.top-contacts .textwidget { float: none; }
.top-contacts .textwidget > * { display: inline-block; }
.header .container { padding-top: 130px; }
#logo { left: 50%; margin-left: -100px; }
}
@media all and (max-width: 360px) {
.mainslider h2 { font-size: 26px; line-height: 32px; }
.phone-numbers p { font-size: 16px; }
.welcome-left-content h3 span, .innerpage-section h3 { font-size: 14px; line-height: 20px; }
.phone-numbers { padding-right: 0; }
body .mainslider h2 { font-size: 18px; }
.contactblock .contact-detail p:before { left:20px; top:15px; }
.contactblock .contact-detail p { padding-left:64px; }
.top-contacts { text-align:left !important; width:290px; margin:0 auto; display:table; }
}
.rmm.graphite .rmm-toggled ul li a:active, .rmm.graphite .rmm-toggled ul li.current_page_item a { background:#444; }
